<?php

  require_once "config.php";

  //require_once "php_snippets/__include_tracking.php"; //requiring the tracking script

  include_once "php_snippets/__include_prices.php";

  

  include_once "tracking.php";

?>



<!DOCTYPE html>

<html lang="en">



<head>

  <meta charset="utf-8">

  <title>web4all | the most affordable website package yet</title>

  <meta content="width=device-width, initial-scale=1.0" name="viewport">

  <meta content="" name="keywords">

  <meta content="" name="description">



  <!-- Bootstrap CSS File -->

  <link href="lib/bootstrap/css/bootstrap.min.css" rel="stylesheet">



  <!-- Libraries CSS Files -->

  <link href="lib/font-awesome/css/font-awesome.min.css" rel="stylesheet">

  <link href="lib/animate-css/animate.min.css" rel="stylesheet">



  <!-- Main Stylesheet File -->

  <link href="vendor/fancybox/core.css" rel="stylesheet">

  <link href="css/style.css" rel="stylesheet">

  <link href="lib/slick/slick.css" rel="stylesheet">

  <link href="lib/slick/slick-theme.css" rel="stylesheet">

  <link href="css/custom.css" rel="stylesheet">



</head>



<body>

  <div id="preloader"></div>



  <!--==========================

  Hero Section

  ============================-->

  <section id="hero">

    <div class="hero-container">

      <div class="wow fadeIn">

        <div class="hero-logo">

          

          <!-- <img class="" src="img/logo.png" alt="Imperial"> -->

          <h1>Introducing</h1>

        </div>



        <h1>Web4All <span>from</span> ProTec</h1>

        <h2><span>Webapps |</span><span> Consultancy |</span><span> Automation Solutions</span></h2>



         <h2>The most <span class="rotating">affordable website package, feature-packed website package, working mobile apps</span></h2> 

        <div class="actions">

          <a href="#about" class="btn-get-started">Get Strated</a>

          <a href="#services" class="btn-services">Our Services</a>

        </div>

      </div>

    </div>

  </section>



  <!--==========================

  Header Section

  ============================-->

  <header id="header">

    <div class="container">



      <div id="logo" class="pull-left">

        <a href="index.php"><!--<img src="img/logo.png" alt="" title="" />--><h1>ProTec</h1></a>

         <!--Uncomment below if you prefer to use a text image -->

        <!--<h1><a href="#hero">Header 1</a></h1>-->

      </div>



      <nav id="nav-menu-container">

        <ul class="nav-menu">

          <li><a href="#about">About Us</a></li>

          <li><a href="#services">Services</a></li>

          <li><a href="#portfolio">Portfolio</a></li>

          <li><a href="#contact-us">Contact Us</a></li>

          <li id="mini-web-btn"><a href="mini-website.php">Get a Mini Website</a></li>

        </ul>

      </nav>

    </div>

  </header>



  <!--==========================

  About Section

  ============================-->

  <section id="about">

    <div class="container wow fadeInUp">

       <div class="row">

        <div class="col-md-12 about-head">

          <h3 class="section-title">About Us</h3>

          <div class="section-title-divider"></div>

          <!-- <p class="section-description">Sed ut perspiciatis unde omnis iste natus error sit voluptatem accusantium doloremque laudantium, totam rem aperiam</p> -->

        </div>

      </div>

    </div>

    <div class="container about-container wow fadeInUp">

      <div class="row">



        <div class="col-lg-6 about-img">

          <img src="img/about-img.jpg" alt="">

        </div>



        <div class="col-md-6 about-content">

          <div class="row">

            <div class="col-md-12">

              <h3 class="section-title">Web4All ... <span>What it's about</span></h3>

              <div class="section-title-divider"></div>

              <h3><quote><span>&ldquo;</span>Any business not online will soon be out of business<span>&rdquo;</span></quote> <br /><small>Bill Gates</small></h3>

            </div>

          </div>





          <p class="about-text">

            Launching an idea or a business is not very easy and running it can be expensive. Having a website for that idea shouldn’t be expensive . It is only fair that every idea be given a chance to scale especially on the internet space

          </p>

          <p class="about-text">

            In a bid to help businesses have a solid presence online, ProTec Web Services is providing the most affordable digital package for a very minimal cost. 

          </p>

          <p class="about-text">

            Some of what you get from this package are:

          </p>

          <div class="about-text">

            <ul>

              <div><i class="fa fa-check" aria-hidden="true"></i><li> Industry standard website running with latest technology</li></div>

              <div><i class="fa fa-check" aria-hidden="true"></i><li> Custom automation to suite your business need</li></div>

              <div><i class="fa fa-check" aria-hidden="true"></i><li> Free consultation</li></div>

              <div><i class="fa fa-check" aria-hidden="true"></i><li> Payment processing to help your business receive payment directly from your website</li></div>

              <div><i class="fa fa-check" aria-hidden="true"></i><li> Mobile friendly website</li></div>

            </ul>

          </div>

        </div>

      </div>

    </div>

  </section>



  <!--==========================-->

  <!--Services Section-->

  <!--============================-->

  <section id="services">

    <div class="container wow fadeInUp">

      <div class="row services-head">

        <div class="col-md-12">

          <h3 class="section-title" style="color: rgba(0,128,255,0.8);">Our Services</h3>

          <div class="section-title-divider"></div>

          <!-- <p class="section-description">At vero eos et accusamus et iusto odio dignissimos ducimus qui blanditiis praesentium</p> -->

        </div>

      </div>



      <div class="row">

        <div class="col-md-4 service-item">

          <div class="service-icon"><i class="fa fa-desktop"></i></div>

          <h4 class="service-title"><a href="">Web Apps</a></h4>

          <!-- <p class="service-description">Voluptatum deleniti atque corrupti quos dolores et quas molestias excepturi sint occaecati cupiditate non provident</p> -->

        </div>

        <div class="col-md-4 service-item">

          <div class="service-icon"><i class="fa fa-bar-chart"></i></div>

          <h4 class="service-title"><a href="">Consultancy</a></h4>

          <!-- <p class="service-description">Minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat tarad limino ata</p> -->

        </div>

        <div class="col-md-4 service-item">

          <div class="service-icon"><i class="fa fa-paper-plane"></i></div>

          <h4 class="service-title"><a href="">Automation Solutions</a></h4>

          <!-- <p class="service-description">Duis aute irure dolor in reprehenderit in voluptate velit esse cillum dolore eu fugiat nulla pariatur</p> -->

        </div>

      </div>

    </div>

  </section>



  <!--==========================-->

  <!--Subscrbe Section-->

  <!--============================-->

  <section id="subscribe">

    <div class="container wow fadeInUp">

      <div class="row">

        <div class="col-md-8">

          <h3 class="subscribe-title">Pick a Package</h3>

          <p class="subscribe-text">These are packages filled with features at a very competitive price. Why not pick one now?</p>

        </div>

        <div class="col-md-4 subscribe-btn-container">

          <a class="subscribe-btn" href="#pricing">Select Now</a>

        </div>

      </div>

    </div>

  </section>



  <!--==========================-->

  <!--Porfolio Section-->

  <!--============================-->

  <section id="portfolio">

    <div class="container wow fadeInUp">

      <div class="row">

        <div class="col-md-12">

          <h3 class="section-title" style="color: rgba(0,128,255,0.8);">Portfolio</h3>

          <div class="section-title-divider"></div>

          <p class="section-description">these are some of our recent projects completed</p>

        </div>

      </div>



      <div class="portfolio-items">

        <div class="portfolio-item">

          <a href="https://sprintlancer.com" target="_blank"><img src="img/portfolio/sprintlancer-logo.png"></a>

        </div>

        <div class="portfolio-item">

          <a href="https://lementoris.net" target="_blank"><img src="img/portfolio/lementoris-logo.png"></a>

        </div>

        <div class="portfolio-item">

          <a href="https://optimumvalues.co" target="_blank"><img src="img/portfolio/optimumvalues-logo.png"></a>

        </div>

        <div class="portfolio-item">

          <a href="https://templatedatabase.co" target="_blank"><img src="img/portfolio/templatedatabase-logo.png"></a>

        </div>

        <div class="portfolio-item">

          <a href="https://buybestbefore.com" target="_blank"><img src="img/portfolio/buybestbefore-logo.png"></a>

        </div>

        <div class="portfolio-item">

          <a href="https://landmarkrealty.com.ng" target="_blank"><img src="img/portfolio/landmark-logo.png"></a>

        </div>

      </div>



      </div>

    </div>

  </section>



  <section id="approach">

    <div class="approach-head">

      <h2 class="section-title">Our Approach</h2>

      <div class="section-title-divider"></div>

    </div>

    <div class="approach-items container">

      <div class="approach-items-wrapper row">

        <div class="approach-item col-sm-12 col-md-6 col-lg-4">

          <div class="approach-item-head">

            <img src="img/agile.png">

            <h3>Agile</h3>

          </div>

          <p>Agility is at the core of our development process. We implement the Scrum Agile methodolgy to get your job done effectively.</p>

        </div>

        <div class="approach-item col-sm-12 col-md-6 col-lg-4">

          <div class="approach-item-head">

            <img src="img/flexible.png">

            <h3>Flexible</h3>

          </div>

          <p>We are not rigid. We will make your website a tool to help your business processes by integrating automation programs into it. Tell us what you need and we will create it.</p>

        </div>

        <div class="approach-item col-sm-12 col-md-6 col-lg-4">

          <div class="approach-item-head">

            <img src="img/considerate.png">

            <h3>Considerate</h3>

          </div>

          <p>Just because you have a big idea shouldn't make it extremely expensive to build. We will adjust to your budget wherever possible. There is something for every budget.</p>

        </div>

      </div>

    </div>

  </section>



  <!--==========================-->

  <!--    Pricing Section-->

  <!--  ============================-->

    <section id="pricing" class="wow fadeInUp section-bg">



      <div class="container">



        <header class="section-header">

          <h3>PRICING</h3>

          <div class="section-title-divider"></div>

          <p>Take a look at our packages filled with cool features</p>

        </header>



        <div class="row flex-items-xs-middle flex-items-xs-center">

      

           <!--Basic Plan  -->

          <div class="col-xs-12 col-lg-4">

            <div class="card">

              <div class="card-header">

                <h3>Economy</h3>

              </div>

              <div class="card-block">

                <h4 class="card-title"> 

                   <!--<span class="currency"><?php // echo $tag; ?></span><?php echo $price_starter; ?> -->

                </h4>

                <ul class="list-group">

                  <li class="list-group-item">single page website</li>

                  <li class="list-group-item">up to 6 sections</li>

                  <li class="list-group-item">payment processing</li>

                  <li class="list-group-item">3-month support</li>

                  <li class="list-group-item">6 update / revision</li>

                  <li class="list-group-item">1 social media account</li>

                  <li class="list-group-item">free consultation</li>

                </ul>

                <a href="#orderForm" class="btn submit-order" id="orderEconomy" name="Economy">Request a Quote</a>

              </div>

            </div>

          </div>

      

           <!--Regular Plan  -->

          <div class="col-xs-12 col-lg-4">

            <div class="card">

              <div class="card-header">

                <h3>Standard</h3>

              </div>

              <div class="card-block">

                <h4 class="card-title"> 

                   <!--<span class="currency"><?php //echo $tag; ?></span><?php echo $price_regular; ?>  -->

                </h4>

                <ul class="list-group">

                  <li class="list-group-item">free consultation</li>

                  <li class="list-group-item">up to 8 pages</li>

                  <li class="list-group-item">payment processing</li>

                  <li class="list-group-item">up to 2 automation need</li>

                  <li class="list-group-item">unlimited revision / update</li>

                  <li class="list-group-item">1 year support</li>

                  <li class="list-group-item">social media pages</li>

                  <li class="list-group-item">2-phase payment</li>

                </ul>

                <a href="#orderForm" class="btn submit-order" id="orderStandard" name="Standard">Request a Quote</a>

              </div>

            </div>

          </div>

      

           <!--Premium Plan  -->

          <div class="col-xs-12 col-lg-4">

            <div class="card">

              <div class="card-header">

                <h3>Enterprise</h3>

              </div>

              <div class="card-block">

                <!-- <h4 class="card-title"> 

                   Contact us 

                </h4> -->

                <ul class="list-group">

                  <li class="list-group-item">full customization</li>

                  <li class="list-group-item">unlimited automations</li>

                  <li class="list-group-item">long term support</li>

                  <li class="list-group-item">suitable for online store</li>

                </ul>

                <a class="btn submit-order" id="orderEnterprise" href="#orderForm" name="Enterprise">Request a Quote</a>

              </div>

            </div>

          </div>

      

        </div>

      </div>





      <div style="display: none;">

        <div id="orderForm">

          <h2>Package Name</h2>

          <div class="order-form-container">

            <form action="" method="post">

              <div class="order-form-item">

                <label>Name: </label>

                <input type="text" placeholder="Your name" name="client-name" required>

              </div>

              <div class="order-form-item">

                <label>Email: </label>

                <input type="email" placeholder="Your email address" name="client-email" required>

              </div>

              <div class="order-form-item">

                <label>Phone: </label>

                <input type="tel" placeholder="Your contact no" name="client-phone">

              </div>

              <div class="order-form-item">

                <label>Additional note: </label>

                <textarea name="client-note" placeholder="Add any additional explanation needed"></textarea>

              </div>

              <div class="order-form-item">

                <input type="submit" value="get a quote" name="order-submit">

              </div>

              

            </form>

          </div>

        </div>

      </div>



    </section><!-- #pricing -->



    <!--==========================-->

    <!--  Frequently Asked Questions Section-->

    <!--============================-->

    <!-- <section id="faq">

      <div>

    </section> -->

    <section id="faq">

      <header>

        <h3 class="section-title">F.A.Q</h3>

        <div class="section-title-divider"></div>

      </header>

      <div class="container">

        <div class="item">

          <p class="question">

            How long till my website is ready?

          </p>

          <p class="answer">

            Your website should be ready between 1 - 8 weeks. Actually, that depends on the package selected.

          </p>

        </div>



        <div class="item">

          <p class="question">

            Packages do not meet my taste, can I make custom order?

          </p>

          <p class="answer">

            You definitely can. In fact, that is our recommendation as that will give us the ability to serve your business better. All you have to do is simply select the custom order in the pricing section.

          </p>

        </div>



        <div class="item">

          <p class="question">

            What materials are needed to begin the process?

          </p>

          <p class="answer">

            Generally, information about your business will be needed along with the write-ups and images (if you have a specific choice) for each section of the website.<br />If needed, other materials will be communicated during production.

          </p>

        </div>



        <div class="item">

          <p class="question">

            Can I get my money back if I cancel an order?

          </p>

          <p class="answer">

            We want to build a relationship based on trust with our clients. So, we have designed the packages to be in stages and payment in installment.<br /> Therefore, refund will only be made for the current phase which have not been started. If work has been started for that phase, the ratio of work done will be calculated and deducted from the amount paid.

          </p>

        </div>

      </div>

    </section><!-- #faq -->



  <!--==========================

  Contact Section

  ============================-->

      <footer class="contact-us" id="contact-us">

        <div class="container">

              <div class="row">

                  <div class="col-lg-5 address-container">

                      <div class="container">

                          <div class="row">

                              <div class="col-sm-12 col-lg-6">

                                  <h2 class="section-title">contact us</h2>

                                  <p>21, Olufowobi street, Lawanson,<br />Lagos,<br />Nigeria.</p>

                                  <p class="footer-phone"><span>Phone: </span><a href="mailto:+2349032117855">+234 903 2117 855</a></p>

                                  <p class="footer-email"><span>Email: </span>web4all@protec.com.ng</p>

                              </div>

                          </div>

                      </div>

                  </div>

                  <div class="col-lg-7 message-container">

                      <h2 class="section-title">send us a message</h2>

                      <p>Do you have a question not answered yet or suggestion to make or even a complain?<br />Send us a message now using the form below</p>

                      <div class="contact-form">

                          <form action="contact.php" method="">

                              <input type="text" placeholder="Your name" name="name" required>

                              <input type="email" placeholder="Your email address" name="email" required>

                              <input type="text" placeholder="Subject" name="subject">

                              <textarea name="message" placeholder="Type your message here..." required></textarea>

                              <input type="submit" name="contact-submit" value="Send message">

                          </form>

                      </div>

                  </div>

              </div>

        </div>

      </footer>

    

    <!-------------------------

    ---------------------------

        MODALS END

    ---------------------------

    -------------------------->



  <a href="#" class="back-to-top"><i class="fa fa-chevron-up"></i></a>



  <!-- Required JavaScript Libraries -->

  <script src="lib/jquery/jquery.min.js"></script>

  <script src="lib/bootstrap/js/bootstrap.min.js"></script>

  <!-- <script src="lib/superfish/hoverIntent.js"></script>

  <script src="lib/superfish/superfish.min.js"></script>

  <script src="lib/morphext/morphext.min.js"></script>

  <script src="lib/wow/wow.min.js"></script>

  <script src="lib/stickyjs/sticky.js"></script>

  <script src="lib/easing/easing.js"></script> -->



  <!-- Template Specisifc Custom Javascript File -->

  <script src="js/main.js"></script>

  <script src="vendor/fancybox/core.js"></script>

  <script src="vendor/sweetalert.js"></script>

  <script src="lib/slick/slick.js"></script>

  <script src="js/custom.js"></script>



  <!-- <script src="contactform/contactform.js"></script> -->





</body>



</html>

