// alert("Javascript is working");

$(document).ready(function() {

    // alert("jQuery is working");

    $(".contact-form form").submit(function(event) { // SNIPPET FOR SUBMITTING THE CONTACT US FORM

        event.preventDefault();

        // alert("Contact form submitted");

        let contactName = $(".contact-form input[name='name']").val();

        let contactEmail = $(".contact-form input[name='email']").val();

        let contactSubject = $(".contact-form input[name='subject']").val();

        let contactMessage  = $(".contact-form textarea").val();



        if(contactName != "" && contactEmail != "" && contactMessage != "") {

            $.ajax({

                url: "contact.php",

                type: "post",

                data: {

                    name: contactName,

                    email: contactEmail,

                    subject: contactSubject,

                    message: contactMessage

                },

                success: function(data) {

                    if(data == "success") {

                        swal("message sent", "You will be responded to by one of our staff", "success");

                    }

                    else {

                        swal("problem occurred", "there was an error while sending your message. Pleas try again later", "error");

                    }

                },

                error: function(xhr, status, error) {

                    swal("Error sending", "we were unable to send your message. Pls, try later", "error");

                }

            })

        }

        else {

            swal("Please fill all required fields", "", "warning");

        }

    }) // END OF CONTACT US FORM SUBMISSION



    $("#orderEconomy").fancybox();

    $("#orderStandard").fancybox();

    $("#orderEnterprise").fancybox();



    /* FAQ SECTION */

    $(".question").click(function(event){

        $(".answer").hide("fast");

        if($(this).next().css("display") == "block") {

          $(this).next().fadeOut();

        }

        else {

          $(this).next().fadeIn();

        }

      });





    /* ORDER FORM NAME UPDATE SECTION */

    $(document).on("click", "a.submit-order", function(event) {

        let packageName = $(this).prop("name");



        $("#orderForm h2").text(packageName);

    }); // end of package name update





    /* ORDER QUOTE FORM SUBMISSION */

    $("#orderForm form").submit(function(event) {

        event.preventDefault();



        let clientName = $("#orderForm input[name='client-name']").val();

        let clientEmail = $("#orderForm input[name='client-email']").val();

        let clientPhone = $("#orderForm input[name='client-phone']").val();

        let clientNote = $("#orderForm textarea").val();

        let packageName = $("#orderForm h2").text();



        if(clientName != "" && clientEmail != "") {

            // submit the form

            // swal("success", "your form has been submitted", "success");

            $.ajax({

                url: "order.php",

                type: "post",

                data: {

                    name: clientName,

                    email: clientEmail,

                    phone: clientPhone,

                    note: clientNote,

                    package: packageName

                },

                success: function(data) {

                    if(data == "success") {

                        swal("Order Received", "your request has been receive. Someone will contact you shortly", "success");

                        

                    }

                    else {

                        swal("Problem occured", "Sorry, we were unable to submit your request at the moment!", "warning");

                    }



                    $(".fancybox-button").click();

                },

                error: function(xhr, status, error) {



                }

            })

        }

        else {

            swal("incomplete form", "kindly supply all required data", "error");

        }

    })



    $(".portfolio-items").slick({

        autoplay: true,

        centerMode: true,

        centerPadding: '60px',

        slidesToShow: 3,

        responsive: [

            {

            breakpoint: 768,

            settings: {

                arrows: false,

                centerMode: true,

                centerPadding: '40px',

                slidesToShow: 3

            }

            },

            {

            breakpoint: 480,

            settings: {

                arrows: false,

                centerMode: true,

                centerPadding: '40px',

                slidesToShow: 1

            }

            }

        ]

    });



});