$(document).ready(function () {

    $(".cta-btn").fancybox();





    $("input[name='add-note']").click(function(event) {

        $(this).is(":checked") ? $("#client-additional-note").css("display", "block") : $("#client-additional-note").css("display", "none");

    })



    $("form[name='mini-web-order'] button").click(function(event) {

        // alert("Proceeding to checkout");

        event.preventDefault();



        let clientName = $("#client-name").val();

        let clientBusinessName = $("#client-biz-name").val();

        let clientEmail = $("#client-email").val();

        let clientPhone = $("#client-phone").val();

        let clientBusinessAbout = $("#client-biz-desc").val();

        let clientAdditionalNote = $("#client-additional-note").val();



        $.ajax({

            url: "process.php",

            type: "post",

            data: {

                task: "mini-web-order-initiate",

                clientName,

                clientBusinessName,

                clientEmail,

                clientPhone,

                clientBusinessAbout,

                clientAdditionalNote

            },

            success: function(data) {

                if(data == "success") {

                    setCookie("clientName", clientName);

                    setCookie("clientBusinessName", clientBusinessName);

                    setCookie("clientEmail", clientEmail);

                    setCookie("clientPhone", clientPhone);

                    setCookie("clientBusinessAbout", clientBusinessAbout);

                    setCookie("clientAdditionalNote", clientAdditionalNote);



                    payWithPaystack();

                }

            },

            error: function(xhr, status, error) {

                alert("There was an error connecting to the server");

            }

        });

    });



    $(".mobile-menu-icon").click(function(event) {

        if(parseInt($("nav ul").css("margin-left")) < 0) { // show the menu

            $(".fa-bars").hide();

            $(".fa-times").show();

            $("nav ul").animate({"margin-left": 0}, {duration: 400, easing: "linear"});

        }

        else { // hide the menu

            $(".fa-bars").show();

            $(".fa-times").hide();

            $("nav ul").animate({"margin-left": "-250px"}, {duration: 400, easing: "linear"});

        }

    });



    $('#hero').flickity({

        // options

        contain: true,

        wrapAround: true,

        pageDots: false,

        freeScroll: true,

        autoPlay: 10000,

        prevNextButtons: false

      });

});