<?php
  include_once "config.php";
  include_once "tracking.php";
  
?>

<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>get a mini-website for your business | ProTec Web Services</title>

    <!-- Bootstrap CSS File -->
    <!-- <link href="lib/bootstrap/css/bootstrap.min.css" rel="stylesheet"> -->

    <!-- Libraries CSS Files -->
    <link href="lib/font-awesome/css/font-awesome.min.css" rel="stylesheet">

    <!-- Main Stylesheet File -->
    <link href="vendor/fancybox/core.css" rel="stylesheet">
    <!-- <link href="lib/slick/slick.css" rel="stylesheet">
    <link href="lib/slick/slick-theme.css" rel="stylesheet"> -->
    <link href="lib/flickity/flickity.css" rel="stylesheet">
    <link href="css/mini-website.css" rel="stylesheet">

    <script src="https://js.paystack.co/v1/inline.js"></script>
</head>
<body>
    <div class="main-container">
        <header id="header">
            <div class="container">
              <div id="logo" class="pull-left row">
                <a href="index.php"><h1>ProTec</h1></a>
              </div>
        
              <nav id="nav-menu-container row">
                <i class="fa fa-bars mobile-menu-icon"></i>
                <i class="fa fa-times mobile-menu-icon"></i>
                <ul class="nav-menu">
                  <li><a href="#benefits">benefits</a></li>
                  <li><a href="#what-you-get">what you get</a></li>
                  <li><a href="#samples">samples</a></li>
                  <li><a href="index.php#contact-us">Contact Us</a></li>
                </ul>
              </nav>
            </div>
        </header>
        <section id="hero">
            <div class="hero-content carousel-cell">
                <div class="hero-text">
                    <h2>GET A MINI WEBSITE <span>FOR YOUR BUSINESS</span></h2>
                </div>
                <div class="hero-image">
                    <img src="img/mini-websites/hero-img.jpg" alt="">
                </div>
            </div>
            <div class="hero-content carousel-cell">
                <div class="hero-text">
                    <h2>GET A C.V WEBSITE <span>FOR YOURSELF</span></h2>
                </div>
                <div class="hero-image">
                    <img src="img/mini-websites/hero-img-cv.jpg" alt="">
                </div>
            </div>
            <div class="hero-content carousel-cell">
                <div class="hero-text">
                    <h2>LET'S BUILD A WEBSITE <span>FOR YOUR BUSINESS</span></h2>
                </div>
                <div class="hero-image">
                    <img src="img/mini-websites/hero-img-build.jpg" alt="">
                </div>
            </div>
            <div class="hero-content carousel-cell">
                <div class="hero-text">
                    <h2>YOUR BUSINESS DESERVES IT <span>DO NOT IGNORE IT</span></h2>
                </div>
                <div class="hero-image">
                    <img src="img/mini-websites/hero-img-deserve.jpg" alt="">
                </div>
            </div>
        </section>
        <section class="what-is-mini">
            <div class="heading-container">
                <h2>What is a mini-website</h2>
                <div class="heading-divider"></div>
            </div>
            <p>Mini-websites are staright to the point kind of website. They are focused to a particular topic or product a company want to elaborate on.</p>
            <p>They are highly effective at increasing the interaction from users hence, can help improve sales.</p>
        </section>
        <section class="benefits" id="benefits">
            <div class="benefits-heading-container heading-container">
                <h2>Benefits</h2>
                <h3>the purposes a mini-website can serve</h3>
            </div>
            <div class="benefits-content">
                <div class="benefits-item">
                    <!-- <h3>heading</h3> -->
                    <p>Pages on the website are highly focused to a particular product or purpose</p>
                </div>
                <div class="benefits-item">
                    <!-- <h3>heading</h3> -->
                    <p>designed to be user-friendly so that users can easily navigate and understand the website</p>
                </div>
                <div class="benefits-item">
                    <!-- <h3>heading</h3> -->
                    <p>designed to be easily updatable to allow almost real-time content update</p>
                </div>
            </div>
        </section>
        <section class="what-you-get" id="what-you-get">
            <div class="heading-container">
                <h2>What you get</h2>
                <h3>cool features we are offering your business</h3>
            </div>
            <div class="what-you-get-content">
                <ul>
                    <div>
                        <!-- <i class="fa fa-check"></i> --><li>Free 1-year hosting</li>
                    </div>
                    <div>
                        <!-- <i class="fa fa-check"></i> --><li>2 custom email business email addresses</li>
                    </div>
                    <div>
                        <!-- <i class="fa fa-check"></i> --><li>receive payments through your website</li>
                    </div>
                    <div>
                        <!-- <i class="fa fa-check"></i> --><li>6-months free support</li>
                    </div>
                    <div>
                        <!-- <i class="fa fa-check"></i> --><li>5GB free storage space (with user-friendly file manager)</li>
                    </div>
                    <div>
                        <!-- <i class="fa fa-check"></i> --><li>Optimum industry standard security</li>
                    </div>
                </ul>
            </div>
            <div class="call-to-action">
                <a href="#order-form" class="cta-btn"><button type="button">GET YOUR WEBSITE NOW</button></a>
            </div>
        </section>
        <section class="samples" id="samples">
            <div class="heading-container">
                <h2>Samples</h2>
                <h3>see what your website can look like</h3>
            </div>
            <div class="samples-items">
                <div class="sample-item">
                    <a href="https://artesia-demo.squarespace.com/" target="_blank"><img src="img/mini-websites/artesia-short.png" alt="" title=""></a>
                </div>
                <div class="sample-item">
                    <a href="https://www.bolthouse.com/" target="_blank"><img src="img/mini-websites/bolthouse-short.png" alt="" title=""></a>
                </div>
                <div class="sample-item">
                    <a href="https://breal.templates.editmysite.com/" target="_blank"><img src="img/mini-websites/breal-short.png" alt="" title=""></a>
                </div>
                <div class="sample-item">
                    <a href="https://www.elfyourself.com/" target="_blank"><img src="img/mini-websites/elf-short.png" alt="" title=""></a>
                </div>
                <div class="sample-item">
                    <a href="https://nueva-demo.squarespace.com/?channel=mixedmedia&subchannel=onepagelove&campaign=multi_1x1&subcampaign=national&source=us_novemberpost_nueva&utm_source=onepagelove&utm_medium=mixedmedia&utm_campaign=us_novemberpost_nueva" target="_blank"><img src="img/mini-websites/handyman-short.png" alt="" title=""></a>
                </div>
                <div class="sample-item">
                    <a href="https://heights-demo.squarespace.com/" target="_blank"><img src="img/mini-websites/heights-short.png" alt="" title=""></a>
                </div>
                <div class="sample-item">
                    <a href="https://sonora-demo.squarespace.com/" target="_blank"><img src="img/mini-websites/sonora-short.png" alt="" title=""></a>
                </div>
                <div class="sample-item">
                    <a href="https://rover-demo.squarespace.com/" target="_blank"><img src="img/mini-websites/walking-rovers-short.png" alt="" title=""></a>
                </div>
            </div>
        </section>
        <section class="call-to-action">
            <div class="cta-text">
                <p>order for yours now</p>
            </div>
            <div>
                <a href="#order-form" class="cta-btn"><button type="button">ORDER</button></a>
            </div>
        </section>
        <section class="cost" id="cost">
            <div class="heading-container">
                <h2>How much does this cost</h2>
                <div class="heading-divider"></div>
            </div>
            <!-- <p>In order to assist small businesses to also have an online presence, we are offering this  package for just <span>N26000</span></p> -->
            <div class="cost-content">
                <span>JUST</span>
                <p><c class="currency-symbol">₦</c>23000</p>
            </div>
        </section>
        <section class="call-to-action">
            <div class="cta-text">
                <p>order for yours now</p>
            </div>
            <div>
                <a href="#order-form" class="cta-btn"><button type="button">ORDER</button></a>
            </div>
        </section>
    </div>

    <section class="order-form" id="order-form">
        <div class="order-form-container">
            <form name="mini-web-order" action="" method="post">
                <h2>Order Form</h2>
                <div class="order-form-content">
                    <div class="form-item">
                        <label for="">
                            <span>Name:</span>
                            <input type="text" placeholder="Your Name" id="client-name" name="client-name" required>
                        </label>
                    </div>
                    <div class="form-item">
                        <label for="">
                            <span>Business Name:</span>
                            <input type="text" placeholder="Your business name" id="client-biz-name" name="client-biz-name" required>
                        </label>
                    </div>
                    <div class="form-item">
                        <label for="">
                            <span>Email:</span>
                            <input type="email" placeholder="Your email" id="client-email" name="client-email" required>
                        </label>
                    </div>
                    <div class="form-item">
                        <label for="">
                            <span>Phone:</span>
                            <input type="tel" placeholder="Your phone" id="client-phone" name="client-phone" required>
                        </label>
                    </div>
                    <div class="form-item">
                        <label for="">
                            <span>About Business:</span>
                            <textarea placeholder="Short business description" id="client-biz-desc" name="client-biz-desc" required></textarea>
                        </label>
                    </div>
                    <div class="form-item">
                        <label for="">
                            <span>Additional note: <input type="checkbox" value="add-note" name="add-note" checked=false></span>
                            <textarea name="client-additional-note" id="client-additional-note" placeholder="Additional note" required></textarea>
                        </label>
                    </div>
                    <div class="form-item">
                        <label for="">
                            <button type="submit">Proceed to payment</button>
                        </label>
                    </div>
                </div>
            </form>
        </div>
    </section>

    <script>
        function setCookie(cname, cvalue, exdays) {
            const d = new Date();
            d.setTime(d.getTime() + (exdays*24*60*60*1000));
            let expires = "expires="+ d.toUTCString();
            document.cookie = cname + "=" + cvalue + ";" + expires + ";path=/";
        }

        function getCookie(cname) {
            let name = cname + "=";
            let decodedCookie = decodeURIComponent(document.cookie);
            let ca = decodedCookie.split(';');
            for(let i = 0; i <ca.length; i++) {
                let c = ca[i];
                while (c.charAt(0) == ' ') {
                c = c.substring(1);
                }
                if (c.indexOf(name) == 0) {
                return c.substring(name.length, c.length);
                }
            }
            return "";
        }
    </script>
    <script src="lib/jquery/jquery.min.js"></script>
    <!-- <script src="lib/bootstrap/js/bootstrap.bundle.min.js"></script> -->
    <script src="vendor/fancybox/core.js"></script>
    <script src="vendor/sweetalert.js"></script>
    <script src="lib/flickity/flickity.js"></script>
    <script src="js/custom_paystack.js"></script>
    <script src="js/mini-website.js"></script>

    <script>
        // swal("SweetAlert is working");
    </script>
</body>
</html>