$(document).ready(function() {



    function disableScroll() { 

      // Get the current page scroll position 

      scrollTop = window.pageYOffset || document.documentElement.scrollTop; 

      scrollLeft = window.pageXOffset || document.documentElement.scrollLeft;

      // if any scroll is attempted, set this to the previous value

      window.onscroll = function() { 

        window.scrollTo(scrollLeft, scrollTop);

      }; 

    }



    /* FUNCTION TO ENABLE SCROLLING WHEN MODAL IS OFF */

    function enableScroll() { 

      window.onscroll = function() {}; 

    }



    function modalClose() { // function to close any opened modal

      $(".cust-modal1 .cust-modal-content").empty();

      $(".cust-modal1").css("display", "none");

      enableScroll();

      $(".cust-modal-overlay").css("display", "none");

      $("body *").css("background-color", "");

    } // end of modalClose function



    function modalOpenContact (message) { // function to open modal for contact us

      var contactOkay = "<h2>Thank you for reaching us!<br />Your message will be attended to.</h2>";

      var contactFailed = "<h2>Sorry, your message could not be sent. Please try again</h2>";

    

      var orderReceived = "<h2>Thank you for placing an order. An agent will contact you soon!</h2>";

      var orderFailed = "<h2>Sorry, we couldnt place your order. Please try again";

    

      switch (message) {

        case 'contactOkay':

          modalMessage = contactOkay;

          break;

        case 'contactFailed':

          modalMessage = contactFailed;

          break;

        case 'orderReceived':

          modalMessage = orderReceived;

          break;

        case 'orderFailed':

          modalMessage = orderFailed;

          break;

      }

    

      modalClose();

      /* $("body *").css({

      "background-color": "rgba(163, 163, 163, 0.4)",

    }); */

      

    $(".cust-modal .cust-modal-content").append(modalMessage);

    $("cust-modal").css("display", "block");



      /* var modalHeight = $(".cust-modal1").css("height");

      modalHeight = Math.floor(parseFloat(modalHeight, 10));

      var modalContentHeight = $(".cust-modal1 .cust-modal-content").css("height");

      modalContentHeight = Math.floor(parseFloat(modalContentHeight, 10));

      

      var modalSubtract = modalHeight - modalContentHeight;

      modalSubtract = modalSubtract / 2;

      

      $(".cust-modal1 .cust-modal-content").css({

        "margin-top": modalSubtract,

        "text-align": "center",

        "vertical-align": "middle"

      }); */

      

      

      

      disableScroll();

    } // end of modalOpen function







    /* FAQ SECTION */

    $(".question").click(function(event){

        $(".answer").hide("fast");

        if($(this).next().css("display") == "block") {

          $(this).next().fadeOut();

        }

        else {

          $(this).next().fadeIn();

        }

      });





    $(".submit-order").click(function(e) { // CODE TO RUN WHEN A PACKAGE IS SELECTED

        e.preventDefault();

        var packageID = $(this).prop("id");

        switch(packageID) {

          case "order-starter":

            packageName = "Starter";

            break;

          case "order-regular":

            packageName = "Regular";

            break;

          case "order-enterprise":

            packageName = "Enterprise";

            break;

          default:

            packageName = "No Package Selected";

        }



        var priceForm = "<form action='order.php' method='post' name='order' class='package-order'>";

        priceForm += "<h2 style='text-align: center!important; color: black;' class='package-type-selected'>" + packageName + "</h2>";

        priceForm += "<input style='min-width: 100%; max-width: 100%; min-height: 50px; padding: 5px 10px; font-size: 125%; border-radius: 10px; margin-bottom: 20px;' type='text' name='name' id='order-cust-name' placeholder='Your Name'>";

        priceForm += "<input style='min-width: 100%; max-width: 100%; min-height: 50px; padding: 5px 10px; font-size: 125%; border-radius: 10px; margin-bottom: 20px;' type='email' name='email' id='order-cust-email' placeholder='Your Email'>";

        priceForm += "<input style='min-width: 100%; max-width: 100%; min-height: 50px; padding: 5px 10px; font-size: 125%; border-radius: 10px; margin-bottom: 20px;' type='tel' name='phone' id='order-cust-phone' placeholder='Your Phone Number'>";

        priceForm += "<input type='hidden' name='package-selected' value='" + packageName + "'>";

        priceForm += "<textarea style='min-width: 100%; max-width: 100%; min-height: 50px; padding: 5px 10px; font-size: 125%; border-radius: 10px; margin-bottom: 20px;'name='order-note' placeholder='additional note'></textarea>";

        // priceForm += "<input type='submit' id='order-submit'  name='order-submit' value='place order'>";

        priceForm += "<button type='submit' style='display: block; border: none; border-radius: 0px; clear: both; position: relative; font-size: 100%; width: auto; margin-right: 0px; margin-left: 0px; float: left; height: 50px; width: 100%; color: white; vertical-align: middle; text-align: center; background-color: blue; margin-top: 1px; margin-bottom: 40px; border-radius: 10px;' name='order-submit' id='order-submit'>place order</button>";

        priceForm += "</form>";



        if(packageName != "") {

          modalMessage = priceForm;

        }



        $(".cust-modal .cust-modal-content").append(modalMessage);



        $(".cust-modal").css({

          "display":"block",

          "max-width": "80%",

          "max-height": "450px",

          "background-color": "greenyellow",

          "margin-right": "auto",

          "margin-left": "auto",

          "position": "fixed",

          "top":"40px",

          "left":"10%",

          "z-index": "100",

          "overflow":"hidden"

        });

        $(".cust-modal .button").css({

          "font-size": "28px",

          "padding": "0px",

          // "padding": "14px",

          "text-align": "center",

          "vertical-align": "middle",

          "border-radius": "50%",

          "background-color": "rgba(0,128,255,1)",

          "color": "white",

          "float": "right",

          "cursor": "pointer"

        });



        // alert(packageName);

        



        $("#order-submit").click(function(event){

          event.preventDefault();

          var orderCustName = $("#order-cust-name").val();

          var orderCustEmail = $("#order-cust-email").val();

          var orderCustPhone = $("#order-cust-phone").val();

          var orderPackageSelected = $("input[name='package-selected']").val();

          var orderNote = $("textarea[name='order-note']").val();

          

          $("button[name='order-submit']").prop("disabled", true);

          

          if(orderCustName != "" &&

              orderCustEmail != "" &&

              orderCustPhone != "") {

                e.preventDefault();

                // alert("I am workkng");

                  $.ajax({

                      url : "order.php",

                      type : "post",

                      data : {

                          name: orderCustName,

                          email: orderCustEmail,

                          phone: orderCustPhone,

                          package: orderPackageSelected,

                          note: orderNote

                      },

                      success : function(data) {

                        if(data == "Order received") {

                        modalOpenContact("orderReceived");

                        }

                        else{

                          modalOpenContact("orderFailed");

                        }

                        $("button[name='order-submit']").prop("disabled", false);

                      },

                      error: function(xhr, status, error) {

                        modalOpenContact("orderFailed");

                        $("button[name='order-submit']").prop("disabled", false);

                      }

                      });

              }

              else {

                alert("All fields are required");

                $("button[name='order-submit']").prop("disabled", false);

              }

          // alert("I am in");

        });

    });



    



    $(".cust-modal .button").click(function() {

      $(this).next().empty()

      $(this).parent().hide();

    });

});