jQuery(document).ready(function( $ ) {



  // Preloader

  $(window).on('load', function() {

    $('#preloader').delay(100).fadeOut('slow',function(){$(this).remove();});

  });



  

  // Mobile Navigation

  if( $('#nav-menu-container').length ) {

      var $mobile_nav = $('#nav-menu-container').clone().prop({ id: 'mobile-nav'});

      $mobile_nav.find('> ul').attr({ 'class' : '', 'id' : '' });

      $('body').append( $mobile_nav );

      $('body').prepend( '<button type="button" id="mobile-nav-toggle"><i class="fa fa-bars"></i></button>' );

      $('body').append( '<div id="mobile-body-overly"></div>' );

      $('#mobile-nav').find('.menu-has-children').prepend('<i class="fa fa-chevron-down"></i>');

      

      $(document).on('click', '.menu-has-children i', function(e){

          $(this).next().toggleClass('menu-item-active');

          $(this).nextAll('ul').eq(0).slideToggle();

          $(this).toggleClass("fa-chevron-up fa-chevron-down");

      });

      

      $(document).on('click', '#mobile-nav-toggle', function(e){

          $('body').toggleClass('mobile-nav-active');

          $('#mobile-nav-toggle i').toggleClass('fa-times fa-bars');

          $('#mobile-body-overly').toggle();

      });

      

      $(document).click(function (e) {

          var container = $("#mobile-nav, #mobile-nav-toggle");

          if (!container.is(e.target) && container.has(e.target).length === 0) {

             if ( $('body').hasClass('mobile-nav-active') ) {

                  $('body').removeClass('mobile-nav-active');

                  $('#mobile-nav-toggle i').toggleClass('fa-times fa-bars');

                  $('#mobile-body-overly').fadeOut();

              }

          }

      });

  } else if ( $("#mobile-nav, #mobile-nav-toggle").length ) {

      $("#mobile-nav, #mobile-nav-toggle").hide();

  }



  

  // Back to top button

  $(window).scroll(function() {



      if ($(this).scrollTop() > 100) {

          $('.back-to-top').fadeIn('slow');

      } else {

          $('.back-to-top').fadeOut('slow');

      }



      let heroHeight = parseInt($("#hero").css("height"));



      if($(this).scrollTop() > heroHeight) {

        //   console.log($("#header").css("position"))

        $("#header").css({

            "position" : "fixed",

            "top": "0",

            "width" : "100%",

            "z-index": "99999"

        });

      }

      else {

        $("#header").css({

            "position" : "static",

            "top": "initial",

            "z-index": "99999"

        });

      }

      

  });

  

  $('.back-to-top').click(function(){

      $('html, body').animate({scrollTop : 0},1500, 'easeInOutExpo');

      return false;

  });



});

